[Unit]
Description=MatterBridge
After=syslog.target
After=network.target mattermost.service

[Service]
Type=simple
User=root
Group=root
ExecStart=/usr/bin/matterbridge -conf /etc/matterbridge/matterbridge.toml
Restart=always

[Install]
WantedBy=multi-user.target
